Subject: Re: NDA's
From: Saurabh Dadu <[email-masked]>
To: Tzvi Katz <[email-masked]>
Cc: Roxana Gomez <[email-masked]>, Cristian Galindo <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 20 May 2022 18:03:12 +0000

Ok - will arrange

@Ashish Dabral<mailto:[email-masked]> please action

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tzvi Katz <[email-masked]>
Sent: 20 May 2022 11:32 PM
To: Saurabh Dadu <[email-masked]>
Cc: Roxana Gomez <[email-masked]>; Cristian Galindo <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: NDA's

Yes please.  We use google meet

On Fri, May 20, 2022, 2:00 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Tzvi,

Must the accounts be gmail? as we don't use gmail, we would need to ask the agents to create new gmail accounts for this.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tzvi Katz <[email-masked]<mailto:[email-masked]>>
Sent: 20 May 2022 11:28 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Roxana Gomez <[email-masked]<mailto:[email-masked]>>; Cristian Galindo <[email-masked]<mailto:[email-masked]>>
Subject: Re: NDA's

Plase sned the respective gmail accounts so Cristian can send invites

On Fri, May 20, 2022 at 1:54 PM Tzvi Katz <[email-masked]<mailto:[email-masked]>> wrote:
Hi Saurabh. We can do that but only if we have all their NDA's by today.

On Fri, May 20, 2022 at 1:35 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hi Tzvi,

We have 4 people right now including Saleh, so we can start on Monday 23rd if thats ok with you?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tzvi Katz <[email-masked]<mailto:[email-masked]>>
Sent: 20 May 2022 11:04 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Roxana Gomez <[email-masked]<mailto:[email-masked]>>; Cristian Galindo <[email-masked]<mailto:[email-masked]>>
Subject: Re: NDA's

Hi Saurabh, we will start on these two and Tareq when we get his. But bear in mind that we want to train 5 and since Hala left we are missing some candidates.  Please set some interviews for next week with Saleh and whoever else u have.

I will speak to my team but we may have to extend to the 30th depending on how quickly we can get this done

On Fri, May 20, 2022, 1:24 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Tzvi,

Please see the attached NDAs. I noticed that my coordinator had counter signed these for your company. I will get the guys to resign Fresh NDAs tomorrow.

Also I have the NDA for Tareq - however he made an error in his name, so I would send that to you as well.

However you can possibly start creating their accounts.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 19 May 2022 10:05 PM
To: Tzvi Katz <[email-masked]<mailto:[email-masked]>>
Cc: Roxana Gomez <[email-masked]<mailto:[email-masked]>>; Cristian Galindo <[email-masked]<mailto:[email-masked]>>
Subject: Re: NDA's

Hi Tzvi,

You will get the NDA's by tomorrow. Apologies for the delay.

Also one agent, Hala would not be joining us. I am sending you another agent's recordings, please let me know how you find it.

Agent's Name is Saleh.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tzvi Katz <[email-masked]<mailto:[email-masked]>>
Sent: 19 May 2022 7:25 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Roxana Gomez <[email-masked]<mailto:[email-masked]>>; Cristian Galindo <[email-masked]<mailto:[email-masked]>>
Subject: NDA's

Hey Saurabh, just want to let you know that we need time to set up candidate profiles in our systems and give them access to the tools they need. If we do not have the NDA's by today, we may have to push off training until the 30th.

Also, right now we have green lit 3 candidates. We would like to interview a couple more if you have available. Let me know.